# $ml-scheme(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$ml-scheme - Message line color scheme

## SYNOPSIS

$ml-scheme schemeNum; Default is `0`

## DESCRIPTION

$ml-scheme defines the color scheme to be used on the message line, the color scheme schemeNum identifies the foreground and background color and is defined by an invocation to add-color-scheme(2).

The background color is always defined by $global-scheme(5).

## SEE ALSO

$global-scheme(5), $osd-scheme(5), $mode-line-scheme(5), $scroll-bar-scheme(5), $system(5), add-color-scheme(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>